/* CSS Document */

body {
	margin:0;
	padding:0;
	width:100%;
	color: #000000;
}
html, .page {
	padding:0;
	margin:0;
	background: #000;
}

.clr {
	clear:both;
	padding:0;
	margin:0;
	width:100%;
	font-size:0;
	line-height:0;
}

.clearfloat {
	clear: both;
	font-size: 1px;
	line-height: 0;
	margin: 0;
}


/*HOME-header*/

#con_header {
	margin:0;
	width:100%;
	height: 414px;
	background-color: #260920 ;
}

#header_container{
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width:1024px;
	height: 414px;
	background-image: url(images/bg.jpg);
	/*background-color: #320029*/}

#header {
    margin-top: 20px;
	float:left;
}

#header_sub {
    margin-top: 20px;
	margin-left:15px;
	float:left;
	width: 550px;
}
#header_sub p{
 	text-align: justify;
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#fff;
	line-height:1.8em;
	padding:0 0 0 0;
	margin:0 32px 0 55px;
}
#header_sub h2 {
	text-align:left;
	font:normal  24px Arial, Helvetica, sans-serif;
	color:#fff;
	padding:0 0 0 0;
	margin:-10px -30px 20px 45px;
}
#header_sub h2 span{
 	font:normal 45px Arial, Helvetica, sans-serif;
	color:#980000;
	margin: 0 0 0 5px;
}

#headermenu {
 	margin-top: 40px;
	float:right;
}
#headermenu ul {
	list-style:none;
	padding:0;
	margin-right: 18px;
}
#headermenu li {
	float:left;
	padding: 50px 8px 0 8px;
	font:normal 16px Arial, Helvetica, sans-serif;
}	
#headermenu li a {
	display:block;
	float:left;
	padding:10px;
	text-decoration:none;
	color:#FFFFFF;
}
#headermenu li a:hover {
	text-decoration:none;
	color:#980000/*#a6dA41#a02842*/;
}

#headermenu_sub {
    margin-top: 0;
	margin-right:33px;
	float:right;
}

/*SERVICES-header*/

#con_headerservices {
	margin:0;
	width:100%;
	height: 240px;
	background-color: #260920 ;
}

#header_containerservices{
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width:1024px;
	height: 240px;
	background-image: url(images/bg.jpg);
	/*background-color: #320029;*/
}




/*content*/
#con_maincontent {
	margin:0;
	width:100%;
	background-color: #000;
}
#maincontent {
	margin-top: -15px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width:1024px;
	background-color:#21001a;
}

/*HOMEcontent*/
#maincontent .homeimg2 {
	margin:50px 0 0 0;
}


/*SERVICEScontent*/

#maincontent .servicesimg2 {
	margin:50px 0 0 0;
}

#maincontent .servicesimg2 .articleservices {
	margin:50px 0 30px 0 ;
	padding:0;
}
#maincontent .servicesimg2 .articleservicess {
	margin-top:60px;
	margin-left: 175px;
	padding:0;
}
#maincontent .servicesimg2 .articleservicesss{
	margin-top:50px;
	margin-left: 55px;
	padding:0;
}
.articleservices h2 {
	text-align:center;
	font:normal  54px Arial, Helvetica, sans-serif;
	color:#980000;
	padding:0 0 0 0;
	margin:0;
}

.articleservicess .img10 {
	margin:0 0 50px 15px;
   float:left;
  text-align:center;
}

.articleservicess .img10 img {
 display:inline;
}

.articleservicess .img10 a img
  {
  border:3px solid #000000;
  text-decoration:none;
  }
.articleservicess .img10 a:hover img
  {
  opacity:0.4;
filter:alpha(opacity=40);
  text-decoration:none;
  color:#650101;
  border:3px solid #fff;
  }
  
.articleservicess .img10 .descz
  {
  font-weight:normal;
  color: #fff;
  width:200px;
  margin:5px;
  }

.articleservicesss .img100 {
	margin:0 0 30px 15px;
   float:left;
  text-align:center;
}

.articleservicesss .img100 img {
 display:inline;
}

.articleservicesss .img100 a img
  {
  border:3px solid #000000;
  text-decoration:none;
  }
.articleservicesss .img100 a:hover img
  {
  opacity:0.4;
filter:alpha(opacity=40);
  text-decoration:none;
  color:#650101;
  border:3px solid #fff;
  }
  
.articleservicesss .img100 .desczz
  {
  font-weight:normal;
  color: #fff;
  width:200px;
  margin:5px;
  }

  
 /*ABOUTcontent*/

#maincontent .aboutimg2 {
	margin:10px 0 0 0;
}

#maincontent .aboutimg2 .articleabout {
	margin:40px 0 30px 0 ;
	padding:0;
}
.articleabout h3 {
	text-align:left;
	font:normal  34px Arial, Helvetica, sans-serif;
	color:#980000;
	padding:0 0 0 0;
	margin:0 0 0 40px;
}
.articleabout h2 {
	text-align:left;
	font:normal  54px Arial, Helvetica, sans-serif;
	color:#980000;
	padding:0 0 0 0;
	margin:0 0 0 40px;
}


.articleabout .aboutimg {
	margin:10px 0 15px 75px;
}
.articleabout .aboutimg img {
	display:inline;
	border:5px solid #000000;
	padding:0 0 0 0;
	margin:0;
}


.articleabout p {
	text-align:justify;
	font:normal  16px Arial, Helvetica, sans-serif;
	color:#fff;
	padding:0 0 0 0;
	line-height:1.8em;
	text-indent:50px;
	margin:10px 0 15px 75px;
		width:500px;
}


#maincontent .aboutimg2 .articleabouts {
	margin-top:30px;
	padding:0;
	float: left;
	width: 450px;
}
.articleabouts h3 {
	text-align:left;
	font:normal  34px Arial, Helvetica, sans-serif;
	color:#980000;
	padding:0 0 0 0;
	margin:0 0 0 40px;
}

.articleabouts p {
	text-align:justify;
	font:normal  16px Arial, Helvetica, sans-serif;
	color:#fff;
	padding:0 0 0 0;
	line-height:1.8em;
	text-indent:50px;
	margin:10px 0 15px 75px;
		width:425px;
}

#maincontent .aboutimg2 .articleaboutsr {
	margin-top:30px;
	padding:0;
	float: right;
	width: 515px;
}
.articleaboutsr h3 {
	text-align:left;
	font:normal  34px Arial, Helvetica, sans-serif;
	color:#980000;
	padding:0 0 0 0;
	margin:0 0 0 40px;
}

.articleaboutsr p {
	text-align:justify;
	font:normal  16px Arial, Helvetica, sans-serif;
	color:#fff;
	padding:0 0 0 0;
	line-height:1.8em;
	text-indent:50px;
	margin:10px 0 15px 75px;
		width:390px;
}

 



/*SERVICES-SERVICE */

#maincontent .ssimg2 {
	margin:10px 0 0 0;
}

#maincontent .ssimg2 .articless {
	margin:40px 0 70px 0 ;
	padding:0;
}
.articless h3 {
	text-align:left;
	font:normal  34px Arial, Helvetica, sans-serif;
	color:#980000;
	padding:0 0 0 0;
	margin:0 0 0 40px;
}
.articless .ssimg {
	margin:10px 0 15px 75px;
}
.articless .ssimg img {
	display:inline;
	border:5px solid #000000;
	padding:0 0 0 0;
	margin:0 5px 0;
}
.articless p {
	text-align:justify;
	font:normal  16px Arial, Helvetica, sans-serif;
	color:#fff;
	padding:0 0 0 0;
	line-height:1.8em;
	margin:10px 0 15px 75px;
		width:880px;
}


/*CLIENTcontent*/

#maincontent .clientimg2 {
	margin:10px 0 0 0;
}

#maincontent .clientimg2 .articleclient {
	margin:40px 0 30px 0 ;
	padding:0;
}
.articleclient h3 {
	text-align:left;
	font:normal  28px Arial, Helvetica, sans-serif;
	color:#980000;
	padding:0 0 0 0;
	margin:75px 0 0 40px;
}
.articleclient h2 {
	text-align:left;
	font:normal  30px Arial, Helvetica, sans-serif;
	color:#980000;
	padding:0 0 10px 0;
	margin:0 0 0 40px;
}

.articleclient h2  span {
	font:normal  54px Arial, Helvetica, sans-serif;
	color:#fff;
	margin-left:6px;	
}

.articleclient h3  span {
	font:normal  40px Arial, Helvetica, sans-serif;
	color:#fff;
	margin-left:6px;	
}
.articleclient p {
	text-align:justify;
	font:normal  16px Arial, Helvetica, sans-serif;
	color:#fff;
	padding:0 0 0 0;
	line-height:1.8em;
	text-indent:50px;
	margin:10px 0 15px 75px;
}

.articleclient .clientImg {
	margin:-132px  0 0;
	float: right;
	width:450px;
}


.articleclient table
{
margin:10px 0 5px 30px;
}
th
{
color:white;
}
ul.a {
list-style-type: none;
line-height:2em;}
ul.a h1{
margin-top: 30px;
color:#980000;
	font:normal  28px Arial, Helvetica, sans-serif;
	line-height:.2em;
	text-indent:50px;}

li{color: #fff;
font:normal  14px Arial, Helvetica, sans-serif;
line-height:1.5em;}

  /*CONTACTcontent*/

#maincontent .contactimg2 {
	margin:10px 0 0 0;
}

#maincontent .contactimg2 .articlecontact{
	margin:40px 0 30px 0 ;
	padding:0;
	width:500px;
}


.articlecontact h2 {
	text-align:left;
	font:normal  54px Arial, Helvetica, sans-serif;
	color:#980000;
	padding:0 0 10px 0;
	margin:0 0 0 40px;
}

.articlecontact h2  span {
	font:normal  54px Arial, Helvetica, sans-serif;
	color:#fff;
	margin-left:6px;	
}
.articlecontact h3 {
	text-align:left;
	font:normal  40px Arial, Helvetica, sans-serif;
	color:#980000;
	padding:0 0 0 0;
	margin:25px 0 0 40px;
}
.articlecontact h3  span {
	font:normal  40px Arial, Helvetica, sans-serif;
	color:#fff;
	margin-left:6px;	
}
.articlecontact h4 {
	text-align:left;
	font:normal  18px Arial, Helvetica, sans-serif;
	color:#fff;
	padding:0 0 0 0;
	line-height:1.8em;
	margin:10px 0 15px 75px;
}
.articlecontact p {
	text-align:justify;
	font:normal  16px Arial, Helvetica, sans-serif;
	color:#980000;
	padding:0 0 0 0;
	line-height:1.8em;
	padding:0 0 0 0;
margin:10px 0 15px 75px;
}
.articlecontact p span{
	font:normal  16px Arial, Helvetica, sans-serif;
	color:#fff;
	}
.articlecontact img {
	border:5px solid #980000;
	padding:0 0 0 0;
	margin:10px 0 0 0;
}


#maincontent .contactimg2 img {
	border:5px solid #000;
	padding:0 0 0 0;
margin:10px 0 15px 75px;
}
#maincontent .contactimg2 .contactImg {
	margin:74px  0 0 0;
	float: right;
	width:520px;
}
#maincontent .contactimg2 .contactImg h3 {
	text-align:left;
	font:normal  40px Arial, Helvetica, sans-serif;
	color:#980000;
	padding:0 0 0 0;
	margin:25px 0 0 40px;
}
#maincontent .contactimg2 .contactImg h3  span {
	font:normal  40px Arial, Helvetica, sans-serif;
	color:#fff;
	margin-left:6px;	
}

  ol {
	list-style:none;
}
ol li {
	display:block;
	clear:both;
}
ol li label {
	display:block;
	margin:0;
	padding:16px 0 0 0;
}
ol li input.text {
	width:425px;
	border:1px solid #c0c0c0;
	margin:2px 0;
	padding:5px 2px;
	height:16px;
	background:#fff;
}
ol li textarea {
	width:425px;
	border:1px solid #c0c0c0;
	margin:2px 0;
	padding:2px;
	background:#fff;
}
ol li .send {
	margin:16px 0 0 0;
}





  
  

/*HOME-before footer*/

.beforefooter {
	margin-top: -15px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	border-top:solid 3px #fff;
	width:1024px;
	background-color:#21001a;
}

.beforefooter  .articlehome .img1container {
	margin:0 0 0 30px;
   float:left;
  text-align:center;
}
.beforefooter  .articlehome .img1 {
	margin:0 0 30px 15px;
   float:left;
  text-align:center;
}

.beforefooter  .articlehome .img1 img {
 display:inline;
}

.beforefooter  .articlehome .img1 a img
  {
  border:3px solid #000000;
  text-decoration:none;
  }
.beforefooter .articlehome .img1 a:hover img
  {
  opacity:0.4;
filter:alpha(opacity=40);
  text-decoration:none;
  color:#650101;
  border:3px solid #fff;
  }
  
.beforefooter  .articlehome .img1 .desc
  {
  font-weight:normal;
  color: #fff;
  width:100px;
  margin:5px;
  }
.beforefooter  .articlehome {
	margin:50px 0 -20px 0 ;
	padding:0;
}

/*About us Footer*/
.beforefooter  .articleabout {
	margin:50px 0 -20px 0 ;
	padding:0;
}

.beforefooter  .articleabout .imgaboutcontainer {
	margin:0 0 0 30px;
   float:left;
}
.beforefooter  .articleabout .imgaboutcontainer img {
 display:inline;
 border:3px solid #980000;
 margin:0 0 0 5.5px;
}
/*HOME-footer*/




/*footer LIGHT BOX*/

.violet_overlay {
	display: none;
	position: fixed;
	top: 0%;
	left: 0%;
	width: 100%;
	height: 100%;
	background-color: #320028;
	z-index:1001;
	-moz-opacity: 0.8;
	opacity:.80;
	filter: alpha(opacity=80);
}
 

.violet_box  {
   display: none;
   position: absolute;
   top: 120%;
   left: 12%;
   width: 75%;
   height: 95%;
   padding: 3px;
   border: 5px solid  #000;
   background-color: #000000;
   z-index:1002;
   overflow: auto;
}






#lei {
border:solid 2px #000;
height:30px;
margin-left: -2px;
	width:1024px;
	background-color:#fff;
}


#wei {
border:solid 2px  #000;
height:40px;
margin-top: 30px;
margin-left: -1.5px;
	width:1024px;
	background-color:#fff;
}
.dd{
	margin: 10px 0 0 0;
	padding:0;
	color:#000;
	text-align:center;
	font:normal  14px Arial, Helvetica, sans-serif;
}

